--- /dev/null
+*.cache
+*.log
+Makefile
+Makefile.in
+aclocal.m4
+config.status
+configure
+configure.scan
+install-sh
+missing
--- /dev/null
+SUBDIRS = src
+
+EXTRA_DIST = \
+ autogen.sh \
+ build.sh \
+ $(NULL)
+
+AUTOMAKE_OPTIONS = foreign
+ACLOCAL_AMFLAGS = -I m4
--- /dev/null
+#!/bin/sh
+set -ex
+autoreconf -i
--- /dev/null
+#!/bin/sh
+set -e
+
+if [ ! -e "configure" ]; then
+ ./autogen.sh
+fi
+
+mkdir -p _build
+cd _build
+
+if [ ! -e "Makefile" ]; then
+ ../configure \
+ --enable-maintainer-mode \
+ $@
+fi
+
+gmake -w html
--- /dev/null
+# -*- Autoconf -*-
+# Process this file with autoconf to produce a configure script.
+
+AC_PREREQ([2.68])
+AC_INIT([oh-my-god], [0.1], [null@example.org])
+AM_INIT_AUTOMAKE
+AM_MAINTAINER_MODE
+
+# Checks for programs.
+
+# Checks for libraries.
+
+# Checks for header files.
+
+# Checks for typedefs, structures, and compiler characteristics.
+
+# Checks for library functions.
+
+AC_CONFIG_FILES([Makefile
+ src/Makefile])
+AC_OUTPUT
--- /dev/null
+DOCBOOK_MAIN = oh-my-god.xml
+
+DOCBOOK_FILES = \
+ $(DOCBOOK_MAIN) \
+ mission-chan.xml \
+ $(NULL)
+
+DOCBOOK_STYLESHEET = \
+ http://docbook.sourceforge.net/release/xsl/current/html/chunk.xsl
+
+EXTRA_DIST = $(DOCBOOK_FILES)
+
+html-local:
+ $(XMLLINT) --noout --xinclude --postvalid --noent $(DOCBOOK_MAIN)
+ $(XSLTPROC) \
+ --stringparam base.dir html/ \
+ --stringparam use.id.as.filename 1 \
+ --nonet \
+ $(DOCBOOK_STYLESHEET) \
+ $(DOCBOOK_MAIN)
+
+clean-local:
+ -rm -rf html